Subject: bug#10296: 24.0.92; check_glyph_memory still aborting

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Dec 2015 00:12:48 +0100

"Martin Rudalics" <[email-masked]> writes:

>> This is not the same bug.
>
> As you noticed I _was_ reluctant to reopen the old bug  ;-) 
>
>> If you type "C-]" to exit the debugger, and then "C-x C-c", then Emacs
>> exits normally without aborting.
>
> Yes.  I had tried that when looking for a simpler recipe.
>
>> If this is by design, I could easily avoid this abort when
>> command_loop_level is non-zero, if that's TRT to do.
>
> IMHO the fact that the abort dialogue pops up is not TRT.

It's unclear what the status of this bug report is...  It's marked as
"moreinfo", but I don't see what info if being requested...

Anyway, is this still an issue?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no